Subject: RE: Interstate Resources ("IR")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Mar 2002 07:55:19 -0800 (PST)

I might have sent a response yesterday, but cannot find it so here it is:

This is the only deal I see in trade capture with this counterparty.

Thanks,

Kevin

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, March 11, 2002 4:14 PM
To:	Sweeney, Kevin
Cc:	Bruce, Robert; Panus, Stephanie
Subject:	Interstate Resources ("IR")

I just received two letters from IR dated 12/6/01 and 2/1/02 which were probably in a black hole somewhere or on Elliot Bonner's desk.  IR is terminating Commodity Swap Y810701 and demanding payment from ENA.

Kevin, can you please confirm that Y810701 is the only active financial swap between the two parties?  If it is not, then we cannot reflect that IR has terminated its swap(s).  We will also need 

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490